<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SlidingPuzzle</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.adobe.flexbuilder.project.flexbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.adobe.flexbuilder.project.actionscriptnature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>[source path] rev12</name>
			<type>2</type>
			<location>C:/Documents and Settings/Timo Virtanen/Työpöytä/My Dropbox/_libraries/as3/MINIMALCOMPS/rev12</location>
		</link>
		<link>
			<name>[source path] TWEENMAX</name>
			<type>2</type>
			<location>C:/Documents and Settings/Timo Virtanen/Työpöytä/My Dropbox/_libraries/as3/TWEENMAX</location>
		</link>
		<link>
			<name>[source path] rev1198</name>
			<type>2</type>
			<location>C:/Documents and Settings/Timo Virtanen/Työpöytä/My Dropbox/_libraries/as3/AWAY3D/rev1198</location>
		</link>
	</linkedResources>
</projectDescription>
